--GENERATED ON: 05/12/2024 07:00:09


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-u-cranez'] = {
	TEX_WIDTH=1992,
	TEX_HEIGHT=936,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0441767068273092,0),
		[3]=v2fM(0,0883534136546185,0),
		[4]=v2fM(0,132530120481928,0),
		[5]=v2fM(0,176706827309237,0),
		[6]=v2fM(0,220883534136546,0),
		[7]=v2fM(0,265060240963855,0),
		[8]=v2fM(0,309236947791165,0),
		[9]=v2fM(0,353413654618474,0),
		[10]=v2fM(0,397590361445783,0),
		[11]=v2fM(0,441767068273092,0),
		[12]=v2fM(0,0,166666666666667),
		[13]=v2fM(0,0441767068273092,0,166666666666667),
		[14]=v2fM(0,0883534136546185,0,166666666666667),
		[15]=v2fM(0,132530120481928,0,166666666666667),
		[16]=v2fM(0,176706827309237,0,166666666666667),
		[17]=v2fM(0,220883534136546,0,166666666666667),
		[18]=v2fM(0,265060240963855,0,166666666666667),
		[19]=v2fM(0,309236947791165,0,166666666666667),
		[20]=v2fM(0,353413654618474,0,166666666666667),
		[21]=v2fM(0,397590361445783,0,166666666666667),
		[22]=v2fM(0,441767068273092,0,166666666666667),
		[23]=v2fM(0,0,333333333333333),
		[24]=v2fM(0,0441767068273092,0,333333333333333),
		[25]=v2fM(0,0883534136546185,0,333333333333333),
		[26]=v2fM(0,132530120481928,0,333333333333333),
		[27]=v2fM(0,176706827309237,0,333333333333333),
		[28]=v2fM(0,220883534136546,0,333333333333333),
		[29]=v2fM(0,265060240963855,0,333333333333333),
		[30]=v2fM(0,309236947791165,0,333333333333333),
		[31]=v2fM(0,353413654618474,0,333333333333333),
		[32]=v2fM(0,397590361445783,0,333333333333333),
		[33]=v2fM(0,441767068273092,0,333333333333333),
		[34]=v2fM(0,0,5),
		[35]=v2fM(0,0441767068273092,0,5),
		[36]=v2fM(0,0883534136546185,0,5),
		[37]=v2fM(0,132530120481928,0,5),
		[38]=v2fM(0,176706827309237,0,5),
		[39]=v2fM(0,220883534136546,0,5),
		[40]=v2fM(0,265060240963855,0,5),
		[41]=v2fM(0,309236947791165,0,5),
		[42]=v2fM(0,353413654618474,0,5),
		[43]=v2fM(0,397590361445783,0,5),
		[44]=v2fM(0,441767068273092,0,5),
		[45]=v2fM(0,0,666666666666667),
		[46]=v2fM(0,0441767068273092,0,666666666666667),
		[47]=v2fM(0,0883534136546185,0,666666666666667),
		[48]=v2fM(0,132530120481928,0,666666666666667),
		[49]=v2fM(0,176706827309237,0,666666666666667),
		[50]=v2fM(0,220883534136546,0,666666666666667),
		[51]=v2fM(0,265060240963855,0,666666666666667),
		[52]=v2fM(0,309236947791165,0,666666666666667),
		[53]=v2fM(0,353413654618474,0,666666666666667),
		[54]=v2fM(0,397590361445783,0,666666666666667),
		[55]=v2fM(0,441767068273092,0,666666666666667),
		[56]=v2fM(0,0,833333333333333),
		[57]=v2fM(0,0441767068273092,0,833333333333333),
		[58]=v2fM(0,0883534136546185,0,833333333333333),
		[59]=v2fM(0,132530120481928,0,833333333333333),
		[60]=v2fM(0,176706827309237,0,833333333333333),
		[61]=v2fM(0,220883534136546,0,833333333333333),
		[62]=v2fM(0,265060240963855,0,833333333333333),
		[63]=v2fM(0,309236947791165,0,833333333333333),
		[64]=v2fM(0,353413654618474,0,833333333333333),
		[65]=v2fM(0,397590361445783,0,833333333333333),
		[66]=v2fM(0,441767068273092,0,833333333333333),
		[67]=v2fM(0,514056224899598,0),
		[68]=v2fM(0,558232931726908,0),
		[69]=v2fM(0,602409638554217,0),
		[70]=v2fM(0,646586345381526,0),
		[71]=v2fM(0,690763052208835,0),
		[72]=v2fM(0,734939759036145,0),
		[73]=v2fM(0,779116465863454,0),
		[74]=v2fM(0,823293172690763,0),
		[75]=v2fM(0,867469879518072,0),
		[76]=v2fM(0,911646586345382,0),
		[77]=v2fM(0,955823293172691,0),
		[78]=v2fM(0,514056224899598,0,166666666666667),
		[79]=v2fM(0,558232931726908,0,166666666666667),
		[80]=v2fM(0,602409638554217,0,166666666666667),
		[81]=v2fM(0,646586345381526,0,166666666666667),
		[82]=v2fM(0,690763052208835,0,166666666666667),
		[83]=v2fM(0,734939759036145,0,166666666666667),
		[84]=v2fM(0,779116465863454,0,166666666666667),
		[85]=v2fM(0,823293172690763,0,166666666666667),
		[86]=v2fM(0,867469879518072,0,166666666666667),
		[87]=v2fM(0,911646586345382,0,166666666666667),
		[88]=v2fM(0,955823293172691,0,166666666666667),
		[89]=v2fM(0,514056224899598,0,333333333333333),
		[90]=v2fM(0,558232931726908,0,333333333333333),
		[91]=v2fM(0,602409638554217,0,333333333333333),
		[92]=v2fM(0,646586345381526,0,333333333333333),
		[93]=v2fM(0,690763052208835,0,333333333333333),
		[94]=v2fM(0,734939759036145,0,333333333333333),
		[95]=v2fM(0,779116465863454,0,333333333333333),
		[96]=v2fM(0,823293172690763,0,333333333333333),
		[97]=v2fM(0,867469879518072,0,333333333333333),
		[98]=v2fM(0,911646586345382,0,333333333333333),
		[99]=v2fM(0,955823293172691,0,333333333333333),
		[100]=v2fM(0,514056224899598,0,5),
		[101]=v2fM(0,558232931726908,0,5),
		[102]=v2fM(0,602409638554217,0,5),
		[103]=v2fM(0,646586345381526,0,5),
		[104]=v2fM(0,690763052208835,0,5),
		[105]=v2fM(0,734939759036145,0,5),
		[106]=v2fM(0,779116465863454,0,5),
		[107]=v2fM(0,823293172690763,0,5),
		[108]=v2fM(0,867469879518072,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=88,HEIGHT=156},
		[2]={WIDTH=88,HEIGHT=156},
		[3]={WIDTH=88,HEIGHT=156},
		[4]={WIDTH=88,HEIGHT=156},
		[5]={WIDTH=88,HEIGHT=156},
		[6]={WIDTH=88,HEIGHT=156},
		[7]={WIDTH=88,HEIGHT=156},
		[8]={WIDTH=88,HEIGHT=156},
		[9]={WIDTH=88,HEIGHT=156},
		[10]={WIDTH=88,HEIGHT=156},
		[11]={WIDTH=88,HEIGHT=156},
		[12]={WIDTH=88,HEIGHT=156},
		[13]={WIDTH=88,HEIGHT=156},
		[14]={WIDTH=88,HEIGHT=156},
		[15]={WIDTH=88,HEIGHT=156},
		[16]={WIDTH=88,HEIGHT=156},
		[17]={WIDTH=88,HEIGHT=156},
		[18]={WIDTH=88,HEIGHT=156},
		[19]={WIDTH=88,HEIGHT=156},
		[20]={WIDTH=88,HEIGHT=156},
		[21]={WIDTH=88,HEIGHT=156},
		[22]={WIDTH=88,HEIGHT=156},
		[23]={WIDTH=88,HEIGHT=156},
		[24]={WIDTH=88,HEIGHT=156},
		[25]={WIDTH=88,HEIGHT=156},
		[26]={WIDTH=88,HEIGHT=156},
		[27]={WIDTH=88,HEIGHT=156},
		[28]={WIDTH=88,HEIGHT=156},
		[29]={WIDTH=88,HEIGHT=156},
		[30]={WIDTH=88,HEIGHT=156},
		[31]={WIDTH=88,HEIGHT=156},
		[32]={WIDTH=88,HEIGHT=156},
		[33]={WIDTH=88,HEIGHT=156},
		[34]={WIDTH=88,HEIGHT=156},
		[35]={WIDTH=88,HEIGHT=156},
		[36]={WIDTH=88,HEIGHT=156},
		[37]={WIDTH=88,HEIGHT=156},
		[38]={WIDTH=88,HEIGHT=156},
		[39]={WIDTH=88,HEIGHT=156},
		[40]={WIDTH=88,HEIGHT=156},
		[41]={WIDTH=88,HEIGHT=156},
		[42]={WIDTH=88,HEIGHT=156},
		[43]={WIDTH=88,HEIGHT=156},
		[44]={WIDTH=88,HEIGHT=156},
		[45]={WIDTH=88,HEIGHT=156},
		[46]={WIDTH=88,HEIGHT=156},
		[47]={WIDTH=88,HEIGHT=156},
		[48]={WIDTH=88,HEIGHT=156},
		[49]={WIDTH=88,HEIGHT=156},
		[50]={WIDTH=88,HEIGHT=156},
		[51]={WIDTH=88,HEIGHT=156},
		[52]={WIDTH=88,HEIGHT=156},
		[53]={WIDTH=88,HEIGHT=156},
		[54]={WIDTH=88,HEIGHT=156},
		[55]={WIDTH=88,HEIGHT=156},
		[56]={WIDTH=88,HEIGHT=156},
		[57]={WIDTH=88,HEIGHT=156},
		[58]={WIDTH=88,HEIGHT=156},
		[59]={WIDTH=88,HEIGHT=156},
		[60]={WIDTH=88,HEIGHT=156},
		[61]={WIDTH=88,HEIGHT=156},
		[62]={WIDTH=88,HEIGHT=156},
		[63]={WIDTH=88,HEIGHT=156},
		[64]={WIDTH=88,HEIGHT=156},
		[65]={WIDTH=88,HEIGHT=156},
		[66]={WIDTH=88,HEIGHT=156},
		[67]={WIDTH=88,HEIGHT=156},
		[68]={WIDTH=88,HEIGHT=156},
		[69]={WIDTH=88,HEIGHT=156},
		[70]={WIDTH=88,HEIGHT=156},
		[71]={WIDTH=88,HEIGHT=156},
		[72]={WIDTH=88,HEIGHT=156},
		[73]={WIDTH=88,HEIGHT=156},
		[74]={WIDTH=88,HEIGHT=156},
		[75]={WIDTH=88,HEIGHT=156},
		[76]={WIDTH=88,HEIGHT=156},
		[77]={WIDTH=88,HEIGHT=156},
		[78]={WIDTH=88,HEIGHT=156},
		[79]={WIDTH=88,HEIGHT=156},
		[80]={WIDTH=88,HEIGHT=156},
		[81]={WIDTH=88,HEIGHT=156},
		[82]={WIDTH=88,HEIGHT=156},
		[83]={WIDTH=88,HEIGHT=156},
		[84]={WIDTH=88,HEIGHT=156},
		[85]={WIDTH=88,HEIGHT=156},
		[86]={WIDTH=88,HEIGHT=156},
		[87]={WIDTH=88,HEIGHT=156},
		[88]={WIDTH=88,HEIGHT=156},
		[89]={WIDTH=88,HEIGHT=156},
		[90]={WIDTH=88,HEIGHT=156},
		[91]={WIDTH=88,HEIGHT=156},
		[92]={WIDTH=88,HEIGHT=156},
		[93]={WIDTH=88,HEIGHT=156},
		[94]={WIDTH=88,HEIGHT=156},
		[95]={WIDTH=88,HEIGHT=156},
		[96]={WIDTH=88,HEIGHT=156},
		[97]={WIDTH=88,HEIGHT=156},
		[98]={WIDTH=88,HEIGHT=156},
		[99]={WIDTH=88,HEIGHT=156},
		[100]={WIDTH=88,HEIGHT=156},
		[101]={WIDTH=88,HEIGHT=156},
		[102]={WIDTH=88,HEIGHT=156},
		[103]={WIDTH=88,HEIGHT=156},
		[104]={WIDTH=88,HEIGHT=156},
		[105]={WIDTH=88,HEIGHT=156},
		[106]={WIDTH=88,HEIGHT=156},
		[107]={WIDTH=88,HEIGHT=156},
		[108]={WIDTH=88,HEIGHT=156},
	},
	FRAME_INDEXS={
		['n-u-crane0071z']=1,
		['n-u-crane0072z']=2,
		['n-u-crane0073z']=3,
		['n-u-crane0068z']=4,
		['n-u-crane0069z']=5,
		['n-u-crane0070z']=6,
		['n-u-crane0074z']=7,
		['n-u-crane0078z']=8,
		['n-u-crane0079z']=9,
		['n-u-crane0080z']=10,
		['n-u-crane0075z']=11,
		['n-u-crane0076z']=12,
		['n-u-crane0077z']=13,
		['n-u-crane0067z']=14,
		['n-u-crane0057z']=15,
		['n-u-crane0058z']=16,
		['n-u-crane0059z']=17,
		['n-u-crane0054z']=18,
		['n-u-crane0055z']=19,
		['n-u-crane0056z']=20,
		['n-u-crane0060z']=21,
		['n-u-crane0064z']=22,
		['n-u-crane0065z']=23,
		['n-u-crane0066z']=24,
		['n-u-crane0061z']=25,
		['n-u-crane0062z']=26,
		['n-u-crane0063z']=27,
		['n-u-crane0098z']=28,
		['n-u-crane0099z']=29,
		['n-u-crane0100z']=30,
		['n-u-crane0095z']=31,
		['n-u-crane0096z']=32,
		['n-u-crane0097z']=33,
		['n-u-crane0101z']=34,
		['n-u-crane0105z']=35,
		['n-u-crane0106z']=36,
		['n-u-crane0107z']=37,
		['n-u-crane0102z']=38,
		['n-u-crane0103z']=39,
		['n-u-crane0104z']=40,
		['n-u-crane0094z']=41,
		['n-u-crane0084z']=42,
		['n-u-crane0085z']=43,
		['n-u-crane0086z']=44,
		['n-u-crane0081z']=45,
		['n-u-crane0082z']=46,
		['n-u-crane0083z']=47,
		['n-u-crane0087z']=48,
		['n-u-crane0091z']=49,
		['n-u-crane0092z']=50,
		['n-u-crane0093z']=51,
		['n-u-crane0088z']=52,
		['n-u-crane0089z']=53,
		['n-u-crane0090z']=54,
		['n-u-crane0017z']=55,
		['n-u-crane0018z']=56,
		['n-u-crane0019z']=57,
		['n-u-crane0014z']=58,
		['n-u-crane0015z']=59,
		['n-u-crane0016z']=60,
		['n-u-crane0020z']=61,
		['n-u-crane0024z']=62,
		['n-u-crane0025z']=63,
		['n-u-crane0026z']=64,
		['n-u-crane0021z']=65,
		['n-u-crane0022z']=66,
		['n-u-crane0023z']=67,
		['n-u-crane0013z']=68,
		['n-u-crane0003z']=69,
		['n-u-crane0004z']=70,
		['n-u-crane0005z']=71,
		['n-u-crane0000z']=72,
		['n-u-crane0001z']=73,
		['n-u-crane0002z']=74,
		['n-u-crane0006z']=75,
		['n-u-crane0010z']=76,
		['n-u-crane0011z']=77,
		['n-u-crane0012z']=78,
		['n-u-crane0007z']=79,
		['n-u-crane0008z']=80,
		['n-u-crane0009z']=81,
		['n-u-crane0044z']=82,
		['n-u-crane0045z']=83,
		['n-u-crane0046z']=84,
		['n-u-crane0041z']=85,
		['n-u-crane0042z']=86,
		['n-u-crane0043z']=87,
		['n-u-crane0047z']=88,
		['n-u-crane0051z']=89,
		['n-u-crane0052z']=90,
		['n-u-crane0053z']=91,
		['n-u-crane0048z']=92,
		['n-u-crane0049z']=93,
		['n-u-crane0050z']=94,
		['n-u-crane0040z']=95,
		['n-u-crane0030z']=96,
		['n-u-crane0031z']=97,
		['n-u-crane0032z']=98,
		['n-u-crane0027z']=99,
		['n-u-crane0028z']=100,
		['n-u-crane0029z']=101,
		['n-u-crane0033z']=102,
		['n-u-crane0037z']=103,
		['n-u-crane0038z']=104,
		['n-u-crane0039z']=105,
		['n-u-crane0034z']=106,
		['n-u-crane0035z']=107,
		['n-u-crane0036z']=108,
	},
};
